[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: sound problems



Axel Thimm wrote:
> Incompatible to what? If there are conflicts between ATrpms' packages
> and others from the N thousand official packages, please report
> them and we'll fix them.

One concrete source of incompatibility is that you use Debian-style
versioning (e.g. libquicktime0) for some library packages, which is against
Fedora guidelines (in fact, IIRC a guideline change you proposed to that
effect was rejected) and which can confuse yum in some cases.

        Kevin Kofler


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]